
Selene J2EE Core - Tareas #262

Soporte # 254 (Cerrada): Create 0.1.0 version

Upgrade selene-core to version 0.1.0

12/05/2018 05:00 PM - Jesús Freire

Status: Cerrada Start date: 12/05/2018

Priority: Normal Due date: 12/10/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.0 Spent time: 0:15 hour

Puntos de historia: 1   

Description

History

#1 - 12/05/2018 05:01 PM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 12/10/2018 10:01 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-core|r969.

#3 - 12/10/2018 10:11 AM - Jesús Freire

- Due date changed from 12/05/2018 to 12/10/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
